*|a:link {
  text-decoration: none;
  color: yellow;
}
*|a:active {
  color: #ff0000;
  text-decoration: none;
}
*|a:visited {
  color: yellow;
  text-decoration: none;
}
*|a:hover {
  color: #ff0000;
  text-decoration: underline;
}
*|td.innerHot {
  background-color: brown;
}
*|table.hot {
  border-style: solid;
  border-color: #cc0000;
  border-left: 2px solid #cc0000;
  border-right: 1px solid #cc0000;
  border-spacing: 0px;
  background-color: white;
}
*|main-body {
  background-image: url(images/hand.png);
  background-repeat: no-repeat;
}
*|table.surround {
  border: 1px solid #dddddd;
  opacity: 0.9;
  background-repeat: no-repeat;
  text-align: center;
  background-position: center top;
  border-spacing: 0px;
  padding-bottom: 20px;
}
